{
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "navigationBarTitleText": "商城首页",
  "usingComponents": {
    "uni-popup": "/components/uni-popup/uni-popup",
    "integral": "/pages/index/integral/integral",
    "recommend": "/pages/index/recommend",
    "discount": "/pages/index/discount"
  }
}